* {
margin : 0;
padding : 0;
}
body {
background : #ffffff url(../images/bodybg.gif) repeat-x left top;
font : 12px Verdana, Arial, Helvetica, sans-serif;
color : #6D7475;
text-align : left;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#wapper {
width : 900px;
line-height : 20px;
padding : 0;
margin-top : 0;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
}
.topmenu ul {
padding : 0 0 0 0;
margin : 0;
}
.topmenu li {
background : url(../images/dice.gif) no-repeat 0 13px;
display : inline;
padding : 10px 10px 10px 0;
margin : 0;
}
.topmenu li a {
font : bold 12px Arial, Helvetica, sans-serif;
color : #d4ebf1;
text-decoration : none;
margin : 0;
padding : 0 0 10px 15px;
}
.header_left {
margin : 0;
height : 26px;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.header_right {
width : 85px;
float : right;
padding : 0;
margin : 0;
height : 27px;
}
.topmenu a:hover {
color : #A1372A;
}
#banner {
height : 293px;
background-image : url(../images/img.gif);
background-repeat : no-repeat;
background-position : right 35px;
}
.banner_left {
width : 524px;
float : left;
padding : 11px 0 0 0;
}
.banner_right {
padding : 25px 0 0 0;
float : right;
width : 375px;
}
.clear {
clear : both;
margin : 0;
padding : 0;
}
h1 {
color : #A1372A;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 25px;
line-height : 45px;
font-weight : normal;
padding-top : 15px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
h2 {
color : #000000;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 25px;
font-weight : normal;
line-height : 38px;
background-image : url(../images/dice1.gif);
background-repeat : no-repeat;
background-position : left center;
margin-bottom : 25px;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 65px;
}
.h2_span {
font : 13px Georgia, "Times New Roman", Times, serif;
color : #A1372A;
padding : 0;
margin : 0;
margin-top : 10px;
}
h3 {
background : url(../images/dice2.gif) no-repeat 3px 0;
font : 25px Georgia, "Times New Roman", Times, serif;
color : #000000;
margin-bottom : 15px;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 65px;
}
h4 {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image : url(../images/dice4.gif);
background-repeat : no-repeat;
background-position : left center;
	font-size: 18px;
	line-height: 24px;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
}
h5 {
	color: #A1372A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	line-height: 27px;
	font-weight: bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
}
.bannertext {
	font : 13px Georgia, "Times New Roman", Times, serif;
	color : #A1372A;
	padding : 10px 0 15px 0;
}
#bodycontainer {
width : 900px;
background : #ffffff;
margin : 10px 0 0 0;
}
#bodycontainer_left {
width : 529px;
float : left;
padding : 15px 0 0 0;
}
#bodycontainer_full {
width : 800px;
padding : 15px 0 0 40px;
}
#bodycontainer_right {
	width : 335px;
	float : right;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 34px;
}
.text2 {
padding : 10px 0 10px 0;
}
.text3 {
padding : 10px 0 10px 0;
text-align : center;
font : 16px Verdana, Arial, Helvetica, sans-serif;
line-height : 20px;
color : #000000;
}
.readmore {
text-align : right;
border-bottom : 1px solid #d3dadc;
padding-top : 10px;
padding-right : 0;
padding-bottom : 10px;
padding-left : 0;
}
.globle .readmore a {
font : bold 13px Georgia, "Times New Roman", Times, serif;
color : #bd5a3d;
text-decoration : none;
}
input.sear_input {
height : 24px;
border : 1px solid #d3dddf;
width : 160px;
font-size : 20px;
}
.globle {
padding : 0 0 30px 0;
}
.globle a {
color : #000000;
}
.readmore a:hover {
text-decoration : underline;
}
.globle ul {
padding : 0 0 0 40px;
margin : 0;
}
.service_left {
width : 165px;
float : left;
padding : 0;
}
.services {
padding : 10px 0 0 0;
}
.service_right {
width : 354px;
float : right;
padding : 0;
margin : 0;
}
.rightmenu {
padding : 0 0 0 0;
}
.rightmenu ul {
margin : 0;
padding : 0;
}
.rightmenu li {
display : block;
list-style : none;
margin : 0;
border-bottom : 1px dotted #b4c1c2;
background-image : url(../images/dice3.gif);
background-repeat : no-repeat;
background-position : left center;
padding-top : 3px;
padding-right : 0;
padding-bottom : 3px;
padding-left : 25px;
}
.rightmenu li a {
font : 13px Arial, Helvetica, sans-serif;
color : #798688;
text-decoration : none;
}
.rightmenu li a:hover {
text-decoration : underline;
}
#searchzone {
background : url(../images/searchbg.gif) repeat-x left top;
margin : 0 0 0 0;
}
#searchleft {
background : url(../images/search_left.gif) no-repeat left top;
}
#searchright {
width : 335px;
height : 51px;
padding : 0 0 0 0;
}
#searcharea {
padding : 15px 0 0 0;
}
.searchicon {
float : left;
padding : 0 10px 0 10px;
}
.searchtxt {
float : left;
padding : 0 10px 0 0;
}
.searchbox {
float : left;
padding : 0 10px 0 0;
}
.searchbutton {
float : left;
padding : 0 10px 0 0;
}
.box_top {
background : url(../images/BOX_TOP.gif) no-repeat left top;
}
.box_bottom {
background : url(../images/box_bottom.gif) no-repeat left bottom;
padding : 10px;
}
.boxbg {
background : url(../images/boxbg.gif) repeat-y left top;
margin : 40px 0 0 0;
width : 335px;
padding : 0;
}
.viewmore {
padding : 0;
width : 107px;
margin-top : 0;
margin-right : auto;
margin-bottom : 0;
margin-left : auto;
}
.img2 {
margin : 15px 0 15px 0;
}
.footer {
background : url(../images/footerbg.gif) repeat-x left top;
height : 113px;
margin : 20px 0 0 0;
padding : 0;
}
.footer2 {
background : url(../images/footerbg2.gif) repeat-x left top;
height : 143px;
margin : 20px 0 0 0;
padding : 0;
}
.footermenu {
text-align : center;
}
.footermenu ul {
padding : 22px 0 0 0;
margin : 0;
}
.footermenu li {
background : url(../images/footerdice.gif) no-repeat 0 13px;
display : inline;
padding : 10px 0 0 0;
margin : 0;
}
.footermenu li a {
font : bold 12px Arial, Helvetica, sans-serif;
color : #ebf0f1;
text-decoration : none;
margin : 0;
padding : 0 0 0 5px;
}
.footermenu a:hover {
color : #000000;
}
.copyright {
font : bold 12px Arial, Helvetica, sans-serif;
color : #3f3a34;
padding : 11px 0 0 0;
margin : 0;
text-align : center;
}
h1.inner {
font : 33px Myriad Pro, Arial;
color : #fff;
font-weight : 100;
margin : 0;
padding : 25px 0 10px 0;
background : none;
}
.aboutus-img {
float : right;
border : 4px solid #b0a48b;
margin : 0 0 10px 20px;
}
h6 {
font : 17px Myriad Pro, Arial, Helvetica, sans-serif;
color : #78681f;
font-weight : bold;
padding : 0 0 5px 0;
margin : 0 0 10px 0;
}
.insidereadmore {
padding : 10px 0 10px 0;
}


.winner {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #A1372A;
	text-align: center;
}
